<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="dcb8f5ab03a998257ddeb9a2f56284f7">
  <dict>
    <!--2020-11-26 11:44:53.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
